# class KTabButton | KTabButton. More...
Definition | `#include <kdbtn.h>`
Inherits | KDirectionButton [public ]
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- KTabButton ( QWidget * parent = 0, const char * name = 0 )
- KTabButton ( ArrowType d, QWidget * parent = 0, const char * name = 0 )
- ~KTabButton ()

#### Protected Methods

- virtual void drawButton (QPainter *)

## Detailed Description

KTabButton is a helper class for KTabBar. It provides the buttons used to scroll the tab bar.

KTabButton ( QWidget * parent = 0, const char * name = 0 ) | ### KTabButton

KTabButton ( ArrowType d, QWidget * parent = 0, const char * name = 0 ) | ### KTabButton

~KTabButton () | ### ~KTabButton

void drawButton (QPainter *) | ### drawButton

[protected virtual]

Reimplemented from KDirectionButton.

- Version: 0.1
- Author: Thomas Tanghus <tanghus@earthling.net>
- Generated: root@i386.ports.openbsd.org on Wed Apr 25 13:58:24 2001, using kdoc 2.0a53.